<?xml version="1.0"?>
<opencv_storage>
<config_version> "1.0"</config_version>

<!-- 1支架，2整机-->
<calibtype> "2"</calibtype>
<workpath> "/data/vendor/camera/img/"</workpath>
<board_width> "23"</board_width>
<board_height> "31"</board_height>
<circle_dis> "24.0"</circle_dis>
<refboard_type> "0"</refboard_type>
<refboard_width> "4"</refboard_width>
<refboard_height> "5"</refboard_height>
<refcircle_dis> "75.0"</refcircle_dis>
<refdepth> "400.0"</refdepth> 
<projectleftcam> "0"</projectleftcam> 
<windowsizeX> "30"</windowsizeX> 
<windowsizeY> "10"</windowsizeY>
<vaildmatchpoint> "200"</vaildmatchpoint>

<uselastmatchpoint>"0"</uselastmatchpoint>
<Debug_Level>"1"</Debug_Level>
 
<Binary_Method>"1"</Binary_Method>
<Binary_Threshold>"100"</Binary_Threshold>

<refimagesize> "400000"</refimagesize>
<tempmapsize> "80000"</tempmapsize>

<IRsensorwidth> "1280"</IRsensorwidth>
<IRsensorheight> "800"</IRsensorheight>

<IRcropstartx> "0"</IRcropstartx>
<IRcropstarty> "0"</IRcropstarty>
<IRcropwidth> "1280"</IRcropwidth>
<IRcropheight> "800"</IRcropheight>
<RGBcropstartx> "0"</RGBcropstartx>
<RGBcropstarty> "0"</RGBcropstarty>
<RGBcropwidth> "2816"</RGBcropwidth>
<RGBcropheight> "2112"</RGBcropheight>

<Projecttemdiff_high2mid> "8 "</Projecttemdiff_high2mid>
<Projecttemdiff_mid2low> "8 "</Projecttemdiff_mid2low>

<precisionROIRatio> "0.8 "</precisionROIRatio>
<precisionerrorthreshold> "20 "</precisionerrorthreshold>
<IRrotate> "90"</IRrotate>
<RGBrotate> "270"</RGBrotate>


<!-- 标定测试阈值 -->

<IRCx_min> "350 "</IRCx_min>
<IRCx_max> "450 "</IRCx_max>
<IRCy_min> "590 "</IRCy_min>
<IRCy_max> "690 "</IRCy_max>

<RGBCx_min> "956  "</RGBCx_min>
<RGBCx_max> "1156 "</RGBCx_max>
<RGBCy_min> "1308 "</RGBCy_min>
<RGBCy_max> "1508 "</RGBCy_max>

<RGB2IR_RotationX> "1.8 "</RGB2IR_RotationX>
<RGB2IR_RotationY> "1.8 "</RGB2IR_RotationY>
<RGB2IR_RotationZ> "1.8 "</RGB2IR_RotationZ>

<RGB2IR_transformX_min> "18.2 "</RGB2IR_transformX_min>
<RGB2IR_transformX_max> "20.2 "</RGB2IR_transformX_max>
<RGB2IR_transformY> "1.0 "</RGB2IR_transformY>
<RGB2IR_transformZ> "5.0 "</RGB2IR_transformZ>

<RGB2IRFOVoverLap> "0.8 "</RGB2IRFOVoverLap>
<Project2IRFOVoverLap> "0.9 "</Project2IRFOVoverLap>
<useProjectOtp> "1 "</useProjectOtp>

<IRcamerarms> "1.0 "</IRcamerarms>
<RGBcamerarms> "4.0 "</RGBcamerarms>
<sterorms> "2.0 "</sterorms>

<Project2IR_RotationX> "1.8 "</Project2IR_RotationX>
<Project2IR_RotationY> "1.8 "</Project2IR_RotationY>
<Project2IR_RotationZ> "1.8 "</Project2IR_RotationZ>

<Project2IR_transformX_max> "26.0 "</Project2IR_transformX_max>
<Project2IR_transformX_min> "24.0 "</Project2IR_transformX_min>
<Project2IR_transformY> "1 "</Project2IR_transformY>
<Project2IR_transformZ> "2 "</Project2IR_transformZ>

<averagedeltaX> "100 "</averagedeltaX>
<averagedeltaY> "1.0 "</averagedeltaY>

<ROIdisp_integrity> "0.98"</ROIdisp_integrity>
<ROIdisp_diff> "5 "</ROIdisp_diff>
<compen2ori_rms> "0.3 "</compen2ori_rms>

<depth2rgbrms> "2 "</depth2rgbrms>

<Maxprecision> "10 "</Maxprecision>
<precisionerrorratio> "0.9 "</precisionerrorratio>

<accuracyfar_min> "4500 "</accuracyfar_min>
<accuracyfar_max> "5500 "</accuracyfar_max>
<accuracymiddle_min> "3500 "</accuracymiddle_min>
<accuracymiddle_max> "4500 "</accuracymiddle_max>
<accuracynear_min> "2500 "</accuracynear_min>
<accuracynear_max> "3500 "</accuracynear_max>

<relativeAccuracyErr> "200.0"</relativeAccuracyErr>
<twoballDistance> "1797.9"</twoballDistance>
<radius> "254.0"</radius>

<planeAccuracyErr> "200"</planeAccuracyErr>

<flooduniformity_min> "0.75"</flooduniformity_min>
<flooduniformity_max> "1.00"</flooduniformity_max>
<floodbrightness_min> "120"</floodbrightness_min>
<floodbrightness_max> "255"</floodbrightness_max>

<Spot_Diameter_min> "0"</Spot_Diameter_min>
<Spot_Diameter_max> "100"</Spot_Diameter_max>
<Spot_Power_min> "0"</Spot_Power_min>
<Spot_Power_max> "255"</Spot_Power_max>
<Spot_Contrast_min> "0"</Spot_Contrast_min>
<Spot_Contrast_max> "1000"</Spot_Contrast_max>
<Spot_Uniformity_min> "0"</Spot_Uniformity_min>
<Spot_Uniformity_max> "1000"</Spot_Uniformity_max>
<setSpotnum> "300"</setSpotnum>

</opencv_storage>
